Animal Crossing Question

Discussion in 'Wii - Hacking' started by rightguardsport, Nov 21, 2008.

  1. rightguardsport
    OP

    rightguardsport Advanced Member

    Newcomer
    60
    0
    Jan 30, 2008
    United States
    Greetings all!

    I have been away from the scene for a while and I have a couple questions now. Please don't be harsh lol.
    My Wii currently has version 3.3us and has a wiikey 1 installed. My question is if there is a firmware update that you must install in order to play Animal Crossing City Folk? I don't use homebrew at all so I am not worried about losing the capabilities of doing so. Basically, I just want to know if the the update will disable my Wiikey. Thanks!
     
  2. Jran Sakarra

    Jran Sakarra GBAtemp Regular

    Member
    199
    0
    May 24, 2008
    United States
    Somewhere in Kanto
    Is it a backup copy or real copy?
     
  3. rightguardsport
    OP

    rightguardsport Advanced Member

    Newcomer
    60
    0
    Jan 30, 2008
    United States
    backup
     
  4. Jran Sakarra

    Jran Sakarra GBAtemp Regular

    Member
    199
    0
    May 24, 2008
    United States
    Somewhere in Kanto
    Scrub it of the update.
    I play the game on a 3.2 menu and it playes pefect.
    Just use Wii brickblocker to patch the ISO and then burn it again.
     
  5. Diffusion

    Diffusion GBAtemp Advanced Fan

    Member
    701
    1
    Jul 14, 2007
    United States
    You have 3.3U.

    The game has the same version...just run the update from the disc, it's harmless.
     
  6. rightguardsport
    OP

    rightguardsport Advanced Member

    Newcomer
    60
    0
    Jan 30, 2008
    United States
    Thanks Jran for the quick replies! I actually had the iso loaded on wiibrickblocker and was waiting for such confirmation. I just wanted to double check to see if it will play or not before I made another coaster. Thanks again!
     
  7. Diffusion

    Diffusion GBAtemp Advanced Fan

    Member
    701
    1
    Jul 14, 2007
    United States
    If you don't install the update, you'll get a black screen when you try to load the game from the disc channel.

    Alternatively you can install the update manually with homebrew.
     
  8. mysticwaterfall

    mysticwaterfall Streamforce Supreme Commander

    Member
    1,868
    294
    Aug 11, 2008
    United States
    Right behind you
    As said above, if you brickblock you need to manually install the ios ffrom the update with wadmanager. Look for one of Noobwarrior7's posts on it, he has a link to the file.
     
  9. rightguardsport
    OP

    rightguardsport Advanced Member

    Newcomer
    60
    0
    Jan 30, 2008
    United States
    Can someone please point me in the right direction? What exactly is the update that comes with AA:CC? I just realized that the backup that I have was originally wii brickblocked so there is no way to update via the backup. please someone help!
     
  10. Diffusion

    Diffusion GBAtemp Advanced Fan

    Member
    701
    1
    Jul 14, 2007
    United States
    It has 3.3a w/ IOS38-64-v3609.WAD

    You need to install IOS38-64-v3609.wad with wad manager.
     
  11. zidane_genome

    zidane_genome My sword has a +2 bleeding... wanna test it out?

    Member
    2,320
    0
    May 21, 2006
    United States
    Google is not my friend... I can't seem to find it anywhere... (wad file)

    I know that posting to it is a bad thing, but can someone help me out, and point me in the right direction... like maybe in a PM?
     
  12. rightguardsport
    OP

    rightguardsport Advanced Member

    Newcomer
    60
    0
    Jan 30, 2008
    United States
    Ok so AA:CC has 3.3U...what if I download 3.4U? will that take care of the black screen?
     
  13. zidane_genome

    zidane_genome My sword has a +2 bleeding... wanna test it out?

    Member
    2,320
    0
    May 21, 2006
    United States
    Thank god for Google Cache! Found it on GBATemp here, in a Google Cache before the MOD removed it, haha...

    SHWEET!
     
  14. Diffusion

    Diffusion GBAtemp Advanced Fan

    Member
    701
    1
    Jul 14, 2007
    United States
    Nope. 3.4 doesn't install IOS38
     
  15. rightguardsport
    OP

    rightguardsport Advanced Member

    Newcomer
    60
    0
    Jan 30, 2008
    United States
    OMG well since I haven't used my Wii in a long time, I just assumed that it was still 3.3U....well I just checked it and found out that it is now 3.4U. Apparently my roommate updated it one day while he was playing it. So....now that I just realized my Wii is 3.4U is t still possible to install IOS38-64-v3609.WAD? I absolutely have no experience nor have I ever installed a WAD on my Wii. Any help would be appreciated!
     
  16. Diffusion

    Diffusion GBAtemp Advanced Fan

    Member
    701
    1
    Jul 14, 2007
    United States
    If you have no Homebrew Channel... then no.

    You'll have to update with a copy of AC that isn't brickblocked.
     
  17. rightguardsport
    OP

    rightguardsport Advanced Member

    Newcomer
    60
    0
    Jan 30, 2008
    United States

    So I can just borrow a friends retail copy and update. After than everything should be good?
     
  18. Diffusion

    Diffusion GBAtemp Advanced Fan

    Member
    701
    1
    Jul 14, 2007
    United States
    Yep.
     
  19. zerof

    zerof GBAtemp Advanced Fan

    Member
    602
    0
    Nov 5, 2008
    United States
    Well you better keep that copy otherwise how are you going to play..
     
  20. thomas4545lin

    thomas4545lin Newbie

    Newcomer
    6
    0
    Nov 22, 2008
    United States